servers.create
POST
/servers
const url = 'https://example.com/api/servers';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"name":"example","host":"example","providerKey":"example","port":1,"proxyKind":"none"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/servers \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "host": "example", "providerKey": "example", "port": 1, "proxyKind": "none" }'Request Body required
Section titled “Request Body required ” Media type application/json
object
name
required
string
host
required
string
providerKey
required
string
port
integer
proxyKind
string
Responses
Section titled “ Responses ”OK
Media type application/json
object
id
required
string
Example generated
{ "id": "example"}